Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 02:11:18 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered 4 items from center point 2 days before. Now I got a massage from that order 1 Item canceled. I check online the item available. 4 items total amount 28 KD. Now they cancel 1 item still 28 KD and I want to know why they cancel my item its still available. I need an explanation regarding this issue because am your customer it's my rights. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2484160